@charset "utf-8";
body {
	/*background-color: #CA0000;*/
	background-color: #ae2525;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}

body.mceContentBody { 
   background: #fbfbfb; 
   color:#000;
}

.TekstVijesti {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}

.ImeRubrike {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.nazivEkipe {
	font-size: 18px;
	font-weight: bolder;
	color: #333;
}

a:link {
	font-style: normal;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	font-style: normal;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	/*font-style: italic;*/
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
}
.Prored {
	font-size: 4px;
}

a:active {
	font-style: normal;
	color: #000033;
	font-weight: bold;
	text-decoration: none;
}

.izbornik {
	font-size:11px;
	font-weight:bold;
	padding-left:5px;
	height: 20px;
	vertical-align: middle;
	border-bottom: 1px solid #555;
}

.izbornik a:link {
	font-style: normal;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

.izbornik a:visited {
	font-style: normal;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}
.izbornik a:hover {
	/*font-style: italic;*/
	font-weight: bolder;
	color: #ae2525;
	text-decoration: none;
}

.izbornik a:active {
	font-style: normal;
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

.NaslovVijesti {
	font-size: 16px;
	font-weight: bold;
}
.Verdana14bold {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}
.ImeIgraca {
	font-size: 16px;
	font-weight: bold;
}

.nazivRubrike {
	color:#ffffff;
	font-size:17px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
}

#srediste img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#cijelaVijest img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block; 
	border: 1px solid #ccc; 
	margin-bottom: 10px; 
	margin-top:5px;
	padding: 2px;
}

#podnozje {
	color:#aaaaaa;
	font-size:0.8em;
	margin:0;
}
#podnozje a {
	color:#FFFFFF;
	text-decoration:none;
}

.Potpis {
	font-size: 10px;
	color: #000000;
	font-family: Verdana;
	font-weight: bold;
	text-indent: 3px;
}

.pohrani {
	color: #000000;
	background-color: #8EF97B;
	font-family: Verdana;
	font-weight: bold;
}

.ponisti {
	color: #FFFFFF;
	background-color: #FF5B5B;
	font-family: Verdana;
}

.atributiUObrascu {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}

.zaglavljeTabliceAdministracija {
	color: #000000;
	font-weight: bold;
	font-size:14px;
}
.tablicaAdministracija {
}
.oznaceniStupacSortiranje {
	color: #B00000;
	font-size:14px;
}

.obrisaniRetci {
	color: #CC3333;
}
.ispisNaslov {
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.ispisTekst {
}
.vijestNaslov {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
}
.vijestVelikaNaslov {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
}
.vijestTekst {
}
.vijestSazetak{ 
	font-weight: bold;
}

.vijestDatum {
	font-weight: bold;
}
.linkUIspisu {
}
.razmakEkipe {
	margin-top:3px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.postavkaPopis {
	font-family: Verdana;
	font-size: 14px;
}
.vrijeme {
	color: #000099;
	font-size: 11px;
}
.ekipeUObrascuBrziRezultati {
	color: #CC0000;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.kontaktNaslovRubrike {
	font-weight: bold;
	font-size:14px;
	padding-top: 15px;
	padding-bottom: 0px;
}
.kontaktAtribut {
	font-weight: bold;
}
.kontaktVrijednost {
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#izbornici 
{
	color:#666;
	font:"Comic Sans MS", cursive;
}

#izbornici a:link {
	font-style: normal;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

#izbornici a:visited {
	font-style: normal;
	color: #666;
	font-weight: normal;
	text-decoration: none;
}

#izbornici a:hover {
	font-style: normal;
	color: #990000;
	text-decoration: none;
}

.izbornikNatjecanja
{
	font-size:11px;
}

.izbornikNatjecanja a:hover {
	font-style: normal;
	color: #990000;
	text-decoration: none;
}

.rubrikaDokumenta {
	font-size:14px;
	font-weight:bold;	
}

.kategorijaFotoalbuma {
	font-size:16px;
	font-weight:bold;	
}

.NazivFotoalbuma {
	font-size:16px;
	font-weight:bold;	
}

.OpisFotoalbuma {
	font-style:italic;
}

.navigacija a {
	display: inline-block;
	padding: 10px;
	color: #333333;
	font-weight: 600;
	font-size: 125%;
}
.navigacija a.aktivan, .navigacija a:hover {color:#1c3343}
.navigacija a.aktivan, .navigacija a:hover { color:#ae2525 }
.navigacija a:hover {font-style:normal; color:#999}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
	margin-left: 10px;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.myButton:active {
	position:relative;
	top:1px;
}